[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomNotebook.GetImageIndex

GetImageIndex - find the index number of the image associated with the specified Page index

## Declaration

Source position: extctrls.pp line 209

`public function TCustomNotebook.GetImageIndex(`
`ThePageIndex: Integer`
`):Integer; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.